git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Cannot use the installer or build from ant source


Hello,

I am running into two different errors.  First, I tried to install
ApacheFlex with the installer version 3.3.1 with FlashPlayer 30 but got this
error:

Installer version 3.3.1 (windows)
Using Locale: en_US
Fetched the SDK download mirror URL from the CGI.
Timeout
Installation aborted:
http://flex.apache.org/track-installer.html?failure=true&label=Apache Flex
SDK 4.16.1&version=4.16.1&os=windows&installerversion=3.3.1&info=Timeout

Alright, so then I tried to build from source on Windows.  I am getting this
error instead:
BUILD FAILED
C:\Apps\flex-sdk\build.xml:162: The following error occurred while executing
this line:
C:\Apps\flex-sdk\modules\build.xml:64: The following error occurred while
executing this line:
C:\Apps\flex-sdk\modules\downloads.xml:283:
java.nio.file.InvalidPathException: Illegal char <*> at index 46:
C:\Apps\flex-sdk\modules\thirdparty\batik\lib\**
        at
java.base/sun.nio.fs.WindowsPathParser.normalize(WindowsPathParser.java:182)
        at
java.base/sun.nio.fs.WindowsPathParser.parse(WindowsPathParser.java:153)
        at
java.base/sun.nio.fs.WindowsPathParser.parse(WindowsPathParser.java:77)
        at java.base/sun.nio.fs.WindowsPath.parse(WindowsPath.java:92)
        at
java.base/sun.nio.fs.WindowsFileSystem.getPath(WindowsFileSystem.java:229)
        at java.base/java.io.File.toPath(File.java:2290)


Any ideas?  Do I have to edit the build.xml?



--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/